
div#zoneslide_sponsors_double{
	position: relative;
	width: 100%;
	height:150px;
	margin: auto;
	
	background: #004f7d; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  #004f7d 17%, #000015 100%); /* FF3.6-15 */
	background: -webkit-radial-gradient(center, ellipse cover,  #004f7d 17%,#000015 100%); /* Chrome10-25,Safari5.1-6 */
	background: radial-gradient(ellipse at center,  #004f7d 17%,#000015 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004f7d', endColorstr='#000015',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	
	margin: 0px 0px 10px 0px;
	padding: 5px 5px 0px 5px;
	box-shadow: 0px 0px 10px #91918b;
}


#wrapper_double {
	width: 100%;
	margin: 0px;
	position: relative;
}

#carousel_sponsors_double {
	width: 100%;
	position: relative;
}
#carousel_sponsors_double ul {
	list-style: none;
	display: block;
	margin: 0;
	margin-top: -20px;
	padding: 0;
	
}
#carousel_sponsors_double li {
	/*background: transparent url(js/carousel/img/carousel_polaroid.png) no-repeat 0 0;*/
	font-size: 40px;
	color: #999;
	text-align: center;
	display: block;
	width: 100%;
	padding: 0;
	margin: 1px;
	float: left;
	position: relative;
}

#carousel_sponsors_double li img {
	width: 100%;
	max-width: 400px;
	max-height: 200px;
	margin: 0px;
	padding: 0px;
}

#carousel_sponsors_double li span {
	/*	background: transparent url(js/carousel/img/carousel_shine.png) no-repeat 0 0;*/
	text-indent: -999px;
	display: block;
	overflow: hidden;
	position: absolute;
	z-index: 2;
	top: 0px;
	left: 0px;
}

@media screen and (max-width: 750px) {

div#zoneslide{	width: 95%; height:145px;}
#wrapper {width: 100%; }
#carousel_sponsors_double {width: 100%;}
#carousel_sponsors_double li img {width: 100%;}
}
@media screen and (max-width: 750px) {
div#zoneslide{	height:105px;}
}
#carousel_sponsors_double .prevbb, #carousel_sponsors_double .nextbb {
	position: absolute;
	background-color:  #ffffff;
	text-indent: -999px;
	display: block;
	overflow: hidden;
	width: 25px;
	height: 25px;
	top: 60px;
}
#carousel_sponsors_double .prevbb {
	background-position: 0 0;
	width: 25px;
	background-color:  #ffffff;
	background: transparent url(images/arrow-prev.png) no-repeat 0 0 ;
	transition: left .50s ease-in-out, background .50s ease-in-out;
	-moz-transition: left .50s ease-in-out, background .50s ease-in-out;
	-webkit-transition: left .50s ease-in-out, background .50s ease-in-out;
	left: -16px;
}
#carousel_sponsors_double .prevbb:hover {
	background: transparent url(images/arrow-prev_on.png) no-repeat 0 0;
	left: -20px;
}
#carousel_sponsors_double .nextbb {
	right: -16px;
	background: transparent url(images/arrow-next.png) no-repeat 0 0;
	background-color:  #ffffff;
	transition: right .50s ease-in-out, background .50s ease-in-out;
	-moz-transition: right .50s ease-in-out, background .50s ease-in-out;
	-webkit-transition: right .50s ease-in-out, background .50s ease-in-out;
}
#carousel_sponsors_double .nextbb:hover {
	right: -20px;
	background: transparent url(images/arrow-next_on.png) no-repeat 0 0;
}
#carousel_sponsors_double .pagerbb {
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
	margin: 10px auto;
	top: -30px;
}
#carousel_sponsors_double .pagerbb a {
	background: transparent url(/images/carousel_control.png) no-repeat -0px -25px;
	text-decoration: none;
	text-indent: -999px;
	display: inline-block;
	overflow: hidden;
	width: 15px;
	height: 15px;
	margin: 0 2px 0 0;
}
#carousel_sponsors_double .pagerbb a.selected {
	background: transparent url(/images/carousel_control.png) no-repeat -15px -25px;
	text-decoration: underline;
}


